{
  "cursormod.authors": "Por %s",
  "cursormod.config.clickAnim": "Clique em Animação",
  "cursormod.config.dynCursor": "Cursor Dinâmico",
  "cursormod.config.location": "Localização do arquivo",
  "cursormod.config.no": "Não",
  "cursormod.config.size": "Tamanho do cursor",
  "cursormod.config.xhotspot": "Ponto de acesso X",
  "cursormod.config.yes": "Sim",
  "cursormod.config.yhotspot": "Ponto de acesso Y",
  "cursormod.cursor.beam": "Feixe",
  "cursormod.cursor.cross": "Cruz",
  "cursormod.cursor.hand": "Mão",
  "cursormod.cursor.hand_grab": "Agarrando a mão",
  "cursormod.cursor.pointer": "Ponteiro",
  "cursormod.gui.animate": "Animar",
  "cursormod.gui.cancel": "Cancelar",
  "cursormod.gui.config": "Menu de configuração",
  "cursormod.gui.configCursor": "Menu de configuração do cursor",
  "cursormod.gui.cursorList": "Menu de configuração dos cursores",
  "cursormod.gui.default": "Valor padrão",
  "cursormod.gui.error": "Erro ao carregar o cursor",
  "cursormod.licence": "Licença %s"
}